<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="工艺评审试样码科室">
	<query id="FrmFundInOut.insert" desc="新增">
		<![CDATA[
			 INSERT INTO SEL_FUND_CUST_FUNDINOUT(
				BUSISEQ,
				BALANCESUBJECT,
				BUYERCODE,
				INOUTMONEY,
				INOUTTIME,
				FUNDTYPE,
				BILLNO,
				REMARK,
				IMPORTOR,
				IMPORTTIME,
				LEAVEMONEY,
				AFFRIMDATE,
				AFFRIMPER,
				SECONDACCOUNT,
				MONEY_DELIVER,
				PREBUYERCODE,
				ORDERNO)
		 VALUES(
				'#BUSISEQ#',
				'#BALANCESUBJECT#',
				'#BUYERCODE#',
				'#INOUTMONEY#',
				to_date('#INOUTTIME#','YYYY-MM-DD HH24:MI:SS'),
				'#FUNDTYPE#',
				'#BILLNO#',
				'#REMARK#',
				'#IMPORTOR#',
				to_date('#IMPORTTIME#','YYYY-MM-DD HH24:MI:SS'),
				'#LEAVEMONEY#',
				to_date('#AFFRIMDATE#','YYYY-MM-DD HH24:MI:SS'),
				'#AFFRIMPER#',
				'#SECONDACCOUNT#',
				'#MONEY_DELIVER#',
				'#PREBUYERCODE#',
				'#ORDERNO#')
		]]>
	</query>
</queryMap>